.head-box{
    background-color: #020f2a;
}
.head-topic{
    display: flex;
    justify-content: space-between;
}
.head-topic-desc{
    padding: 40px 20px 80px 20px;
}
.head-topic-desc h1{
    font-size: 38px;
    color: #f1f2f6;
}
.head-topic-desc p{
    font-size: 20px;
    color: #999999;
}
.head-topic-logo{
    padding: 35px 20px 0px 20px;
    width: 135px;
    height: 135px;
}
.head-topic-logo img{
    height: auto;
    width: 100%;
}
/*match box*/
.match-box{
    width: 1200px;
    margin: 20px auto;
    margin-top: -60px;
    position: relative;
    display: flex;
}
.match-box .swiper{
    width: 1155px;
    margin-left: 23px;
}
.match-box .match-list{
    border-radius: 5px;
    background: #fff;
    padding: 10px
}
.match-box .match-header {
    display: flex;
    justify-content: space-between;
    color: #999;
    font-size: 14px;
    margin: 0px;
    padding-bottom: 3px;
}
.match-box .match-title{
    font-size: 14px;
    display: inline-block;
    max-width: 145px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.match-box .match-title em{
    margin-left: 15px;
}
.match-box .match-list img{
    width: 22px;
    margin-right: 5px;
}
.match-box .match-detail{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #333;
    font-size: 16px;
    padding: 3px 0;
    position: relative;
}
.match-box .match-team{
    text-align: center;
    font-size: 13px;
}
.match-box .match-team span{
    display: block;
    padding-top: 5px;
}
.match-box .match-score{
    font-size: 18px;
}
.match-box .team-logo img{
    width: 2.0rem;
    height: 2.0rem;
    border: 5px solid #d9d2cf;
    border-radius: 50%;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
}
.match-box .swiper-button-next,.match-box .swiper-button-prev{
    background: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    top: 22px;
    width: 18px;
    height: 132px;
    position: absolute;
    border-radius: 5px;
}
.match-box .swiper-button-next {
    margin-right: -10px;
}
.match-box .swiper-button-prev{
    margin-left: -10px;
}
.match-box .swiper-button-next::after,.match-box .swiper-button-prev::after{
    font-size: 12px;
    color: #dcdcdc;
}
/*desc box*/
.desc-box{
    width: 1200px;
    height: 100px;
    overflow: hidden;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
}
.desc-box p{
    font-size: 14px;
    color: #999999;
}
/*
.desc-box:hover{
    overflow: visible;
    height: auto;
    z-index: 10;
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}*/
/*block box*/
.block-box{
    width: 1200px;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.block-box .news-select{
    width: 64%;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 0px 10px;
}
.block-box .tab-row{
    margin: 0px;
}
.block-box .tab-row ul{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.block-box .tab-row li{
    font-size: 12px;
    color: #666666;
    border: 1px solid #cdcdcd;
    border-radius: 80px;
    cursor: pointer;
    padding:2px 20px;
    margin: 0px 4px;
}
.block-box .tab-row li.active{
    color: red;
    border: 1px solid red;
    background-color: #ffffff;
}
.block-box .more-news {
    margin: 20px auto;
    list-style: none;
}

.block-box .more-news a {
    color: #f65d5d;
    border: 1px solid #f65d5d;
    border-radius: 10px;
    padding: 8px 30px;
}
/*big data*/
.big-data{
    width: 35%;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 0px 20px 20px 20px;
}
.big-data .tab-select{
    padding: 10px 0px;
}
.big-data .tab-select ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin: 0px;
    padding: 10px 0px;
}
.big-data .tab-select li{
    font-size: 14px;
    color: #666666;
    cursor: pointer;
    padding:5px 20px;
    margin: 0px;
    border-radius: 20px;
}
.big-data .tab-select li.active{
    color: red;
    /*background-color: #efefef;*/
    border: 1px solid red;
}
.big-data .data-tab-select{
    margin:0px;
}
.big-data .data-tab-select ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.big-data .data-tab-select li{
    font-size: 14px;
    color: #666666;
    cursor: pointer;
    padding:2px 10px;
    margin: 0px;
    border-radius: 5px;
}
.big-data .data-tab-select li.active{
    color: #222222;
    font-weight: 600;
}
.big-data .data-list{
    padding-top: 10px;
}
.big-data .data-list .table td{
    border: none;
    border-bottom: 1px solid #FAFAFA;
    font-size: 14px;
    max-width: 145px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.big-data .data-list .table thead th{
    border: none;
    background-color: #FAFAFA;
    font-size: 12px;
    color: #4B5367;
}
.big-data .data-list .table img{
    width: 30px;
    height: 30px;
    border: 2px solid #d9d2cf;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
/*group rank 2*/
.big-data .data-list .table-group-2 tr:nth-child(-n+2){
    font-weight: bold;
    background-color: #e1f3ff;
}
.big-data .data-list .table-group-2 tr:first-child em {
    color: #df3330;
}
.big-data .data-list .table-group-2 tr:nth-child(2) em {
    color: #f56400;
}
/*rank 3*/
.big-data .data-list .table-rank-3 tr:nth-child(-n+3){
    font-weight: bold;
}
.big-data .data-list .table-rank-3 tr:first-child em {
    color: #df3330;
}
.big-data .data-list .table-rank-3 tr:nth-child(2) em {
    color: #f56400;
}
.big-data .data-list .table-rank-3 tr:nth-child(3) em {
    color: #facb00;
}